International Banking --> AFSC --> Return Upload Panel - Bug #6459

Admin --> Return management --> View Returns --> IB--> After validating & update any return
request it navigates to the All sector page. While it should not reset the sector dropdown.

05/01/2023 03:22 PM - Mohd Irfan

Status: Closed Start date: 05/01/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Admin --> Return management --> View Returns --> IB--> After validating & update any return request it navigates to the All sector
page. While it should not reset the sector dropdown.

See attached screenshot:

clipboard-202305011522-a4grgLnmag

History

#1 - 05/02/2023 05:48 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 05/03/2023 06:44 PM - Mohd Irfan
- File clipboard-202305031823-o0syya.png added
- File clipboard-202305031834-sy9Ip.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

See attached screenshot:
